@charset "utf-8";

/* Main Menu Style */


/* Top Menu Style */
#topMenu { background:url(../images/menu_bg.jpg) repeat-x; margin-top:2px; margin-left:1px;}
#topMenu ul li{ float:left; padding-right:1px; }

#topMenu ul li a:link,#topMenu ul li a:visited ,#topMenu ul li a:hover { text-decoration:none; height:45px; line-height:45px; display:block; float:left; color:#636363; padding:0px 58px; font-weight:bold; font-size:12px; text-transform:uppercase; cursor:pointer;}
#topMenu ul li.item5 a{padding:0px 61px;}

#topMenu ul li a:hover,#topMenu ul li.active a:link,#topMenu ul li.active a:visited,#topMenu ul li.active a:hover{background:url(../images/menu_hover.jpg) repeat-x; color:#fff;}

/* Left Menu Style */
#leftMenu { margin-bottom:20px;}
#leftMenu ul li { margin:0px; padding:0px; list-style:none;}
#leftMenu ul li a:link,#leftMenu ul li a:visited,#leftMenu ul li a:hover { background: url(../images/leftmenu.jpg) no-repeat left top; height:33px; line-height:33px; font-size:11px; font-weight:bold; color:#707070; display:block; padding-left:34px; text-decoration:none; white-space:nowrap;}
#leftMenu ul li a:hover,#leftMenu ul li.active a:link,#leftMenu ul li.active a:visited,#leftMenu ul li.active a:hover{ background:url(../images/leftmenu.jpg) no-repeat left bottom; font-weight:normal; color:#fff;}

/* Footer Menu Style */
#footerMenu ul li{ float:left; background:url(../images/foot_line.jpg) no-repeat right 6px; padding:0px 10px;}
#footerMenu ul li.item5{ background:none; padding-right:0px;}
#footerMenu ul li.item1{padding-left:0px;}
#footerMenu ul li a:link,#footerMenu ul li a:visited,#footerMenu ul li a:hover{ color:#616161; text-decoration:none; font-size:90%;}
#footerMenu ul li a:hover,#footerMenu ul li.active a:link,#footerMenu ul li.active a:visited,#footerMenu ul li.active a:hover{ color:#0297E0;}